Subject: Re: Job | Tech Support Remote Screening
From: VISHAL JAIN <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 10:34:26 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3240 Applicants

View All

VISHAL JAIN
I have done my engineering in Material Science Engineering with specialization in Nanotechnology and have one year experience as Project Engineer at Ornate Solar and three month experience as Sr. warehouse Manager at HUFT and currently Its been 2 years that I am working as Logistics Executive(Quality, Packaging, and Dispatch) at Entertainment Design Company here in Noida. I have 2-year experience in the invitation design and manufacturing sector which comprises of resolving production-related issues, team management, quality control, packaging, and supply chain management and I believe my experience with definitely going to add on to your organization.

Shortlist

Reject

Current Designation Logistics Executive
Current Company the entertainment design co.
Notice Period 15 Days or less
Previous Designation Senior Warehouse Executive
Previous Company precious pet services pvt ltd

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Noida, Delhi / NCR
Education
NA
na
B.Tech/B.E.
University of Petroleum and Energy Studies, Dehradun
Key Skills
Team Management, Quality Management, Warehouse Operations, Supply Chain Operations, Freight Management, Logistics, Procurement, Vendor Development, Supply Chain Development, Supply Chain, Packaging, Supply Chain Management, Printing, MS Office

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem